Subject: Re: AW: [Sip] SIPIT Interop problem with ;user=phone

From: Rohan Mahy <[email-masked]>
Date: Fri, 12 Sep 2003 10:53:29 -0700

Uhhh?  Your statement is inconsistent with my recollection of the 
grammar.  Were you specifically referring to the "w"?  Can you 
elaborate please?

thanks,
-rohan

On Thursday, August 28, 2003, at 06:01 PM, Henning Schulzrinne wrote:

> Dean Willis wrote:
>
>
>> Citing an example inf RFC 2806:
>>      tel:0w003585551234567;phone-context=+3585551234
>>    This URL places a voice call to the given number. The number format
>>    is intended for local use: the first zero opens an outside line, 
>> the
>>    "w" character waits for a second dial tone, and the number already
>>    has the international access code appended to it ("00"). This kind 
>> of
>>    phone number MUST NOT be used in an environment where all users of
>>    this URL might not be able to successfully dial out by using this
>>    number directly. However, this might be appropriate for pages in a
>>    company intranet. The <area-specifier> which is present hints that
>>    the number is usable only in an environment where the local 
>> entity's
>>    phone number starts with the given string (perhaps singling out a
>>    company-wide block of telephone numbers).
>
> Note that 2806bis will explicitly disallow this type of dial string 
> (0w00358...). Thus, this will not be a valid tel URI in the future.
>
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Henning Schulzrinne <[email-masked]>
Date: Thu, 28 Aug 2003 21:01:32 -0400

Dean Willis wrote:

>    is intended for local use: the first zero opens an outside line, the
>    has the international access code appended to it ("00"). This kind of
>    the number is usable only in an environment where the local entity's